::: FORUM ManuFrog :::: Joomla - säkerhetshål - ::: FORUM ManuFrog :::

Hoppa till innehåll

Sida 1 av 1
  • Du kan inte skapa ett nytt ämne
  • Du kan inte svara i detta ämne

Joomla - säkerhetshål High Priority - Core - XSS Vulnerabilities in back end

#1 Medlemmen är offline   Erik 

  • Administrator
  • PipPipPipPipPipPip
  • Grupp: Admin
  • Inlägg: 7 412
  • Gick med: 13-juli 03

  Postad 29 maj 2010 - 00:03

Joomla version 1.5.18 har idag kommit ut pga det har hittats säkerhetsshål.

Mer info finns på följande sida: Joomla - Announcements

Det handlar om "Core - XSS Vulnerabilities in back end."
Mer info här: Core - XSS Vulnerabilities in back end

En uppgradering till senaste versionen 1.5.18 åtgärdar problemen.

Troligen kommer denna version finnas med i Sofatuculous under morgondagen (lördag).

NYTT:
Joomlas senaste version 1.5.18 finns idag med i Softaculous

Detta inlägg har redigerats av Erik: 29 maj 2010 - 18:54

::: Have great day! //Erik at psychofrog.se and Webbhotell ManuFrog :::
0

Dela med dig av detta ämne:


Sida 1 av 1
  • Du kan inte skapa ett nytt ämne
  • Du kan inte svara i detta ämne


1 användare läser detta ämne
0 medlemmar, 1 gäster, 0 anonyma medlemmar